Search found 2 matches

by GP
Mon Aug 07, 2006 6:58 pm
Forum: Development Help
Topic: Compile Reactos in Linux
Replies: 10
Views: 9873

Ah, yep, looks like the default for my distribution is 4.1.0. I'd have to mark gcc as an exception to auto updates... Is there any major functionality in the newer version that I'd miss out on if I'm using 3.4.5 for everyday stuff? If not, I guess I'll try downgrading, as you suggest. Thanks!
by GP
Sun Aug 06, 2006 11:45 pm
Forum: Development Help
Topic: Compile Reactos in Linux
Replies: 10
Views: 9873

I have a quick question, also about compiling under Linux-- the problem looks related, so I thought I'd post it here. I downloaded reactos0.3.0-RC1-src.zip and unzipped it. When I run 'make' it gets pretty far along, but then gives me this: [CC] base/applications/games/solitaire/solcreate.cpp In fil...